Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 04:04:44 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint  Hello.
My order#6273335702
Mobile no: +966 54 520 1232
I had placed an order for maybelline fit me foundation and fit me compact. 
I had placed a order for the bottle foundation but I received a tube foundation in my package. 
On the website when I ordered it had shown me the picture of a bottled foundation and not a tube. 
Waiting for your response 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106713